oci_lob_copy
OCI-Lob->erase
OCI8 Functions
PHP Manual

# OCI-Lob->eof

(No version information available, might be only in CVS)

OCI-Lob->eof — Tests for end-of-file on a large object's descriptor

### Description

OCI-Lob
bool eof ( void )

Tells whether the internal pointer of large object is at the end of LOB.

### Return Values

Returns `TRUE` if internal pointer of large object is at the end of LOB. Otherwise returns `FALSE`.

### See Also

- OCI-Lob->size

oci_lob_copy
OCI-Lob->erase
OCI8 Functions
PHP Manual